public class Driver
{
   public static void main(String[] args)
   {
      POJO pojo = new POJO();
      System.out.println("--- pojo.method4(); ---");
      pojo.method1();
      System.out.println("--- turn on cflow ---");
      SimpleDynamicCFlow.runit = true;
      pojo.method1();
   }
}
